@import "reset.css";@import "skeleton.css";@import "superfish.css";@import "https://fonts.googleapis.com/css?family=Pontano+Sans";@import "https://fonts.googleapis.com/css?family=Open+Sans:300";@import "https://fonts.googleapis.com/css?family=Open+Sans:400";@import "https://fonts.googleapis.com/css?family=Open+Sans:600";@import "https://fonts.googleapis.com/css?family=Open+Sans:700";html{width:100%}a[href^="tel:"]{color:inherit;text-decoration:none}*{-webkit-text-size-adjust:none}body{position:relative;min-width:1000px;background:#fff;color:#525252;font:14px/23px Arial,Helvetica,sans-serif}p{margin-bottom:12px}strong{font-weight:700}address{font-style:normal}input{border-radius:0!important;outline:none!important}img{max-width:100%}h1,h2,h3,h4,h5,h6{font-family:open sans,sans-serif;color:#262626;font-weight:400}h1{color:#5e5e5e;font-size:55px;margin-bottom:26px;line-height:55px;font-weight:300;padding-top:30px}h2{color:#5e5e5e;font-size:26px;line-height:55px;font-weight:300}h3{color:#5e5e5e;font-size:20px;margin-bottom:26px;line-height:55px;font-weight:300;padding-top:30px}.cont1 h3{margin-top:1px}h3{color:#1f1f1f;font-weight:300;font-size:24px;padding-top:63px;line-height:26px;margin-bottom:22px}h3.head1{padding-top:55px}.page1 h3.head1{padding-top:64px;line-height:26px;font-size:24px;margin-bottom:0px}.page1 h3.head1 strong{font-weight:400;font-size:26px;display:block;padding-bottom:21px;line-height:30px;padding-top:10px}.page1 h3{font-size:26px;line-height:15px}.page1 .box h3{border-bottom:1px solid #e9e9e9;text-align:center;padding-top:44px;padding-bottom:36px;margin-bottom:21px}.add1{color:#838383;font:18px/24px 'Open Sans',sans-serif}.add1 a{color:#101010;font-size:14px;display:inline-block;margin-top:20px}.col1{color:#a1566b}.col2{color:#fdbd1f}ul{padding:0;margin:0;list-style:none}ul.list li{padding-left:18px;background:url(../images/marker.png) 0 6px no-repeat}ul.list li+li{margin-top:7px}a{text-decoration:none;color:inherit;outline:none;transition:.5s ease;-o-transition:.5s ease;-webkit-transition:.5s ease}a:hover{color:#ed2c67}a.link1{color:#494949;display:inline-block;margin-top:5px;padding-right:18px;background:url(../images/link_marker.png) right 7px no-repeat;font:600 16px/23px 'Open Sans',sans-serif}a.link1:hover{color:#ed2c67}.mb0{margin-bottom:0!important}.m0{margin:0!important}.pad0{padding:0!important}.pad1{}.page1 .img_inner{margin-top:0}.img_inner{max-width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;margin-bottom:21px;margin-top:7px}.fleft{float:left;width:auto!important;margin-right:20px;margin-bottom:0;margin-top:7px}.oh{overflow:hidden}.fright{float:right!important}.upp{text-transform:uppercase}.alright{text-align:right}.center{text-align:center}.wrapper,.extra_wrapper{overflow:hidden}.clear{float:none!important;clear:both}.nowrap{white-space:nowrap}header{padding-bottom:340px;text-align:center;border-top:6px solid #ff670d;display:block;overflow:hidden;position:relative}.head_img{position:absolute;left:50%;max-width:1000000px;margin-left:-582px;margin-top:-56px}.page1 header{position:static;overflow:visible;padding-bottom:0;background:0 0}.header_img{position:absolute;width:100%;left:0;right:0;top:0;z-index:0}header .head_logo_s{position:absolute;top:140px;left:10px;text-align:center;z-index:800;margin-bottom:23px}header .head_logo_s a{display:inline-block;overflow:hidden;width:350px;font-size:0;line-height:0;text-indent:-999px;transition:0s ease;-o-transition:0s ease;-webkit-transition:0s ease}header .head_logo_s a img{width: 100%;display:block}.content{background-color:#f4f4f4;padding-bottom:45px}.page1 .content{background:url(../images/p1_cont.png) 0 0 repeat-x #f4f4f4;padding-bottom:49px}.box{position:relative;z-index:900;box-shadow:0 0 5px 3px #ebedef;background-color:#fff;width:992px;margin:0 auto}a.bann{display:block;float:left;padding-top:4px;margin-top:4px;width:310px;background-color:#ed2c67;color:#fff;font:600 24px/28px 'Open Sans',sans-serif;margin-left:5px}a.bann+a.bann{background-color:#93c548}a.bann+a.bann+a.bann{background-color:#ffba33}a.bann+a.bann+a.bann+a.bann{background-color:#a465b4}a.bann+a.bann+a.bann+a.bann+a.bann{background-color:#33bed9}a.bann+a.bann+a.bann+a.bann+a.bann+a.bann{background-color:#ff8f46}a.bann:hover{background-color:#464646!important}a.bann span{display:block;height:156px;display:table-cell;vertical-align:middle;padding-left:35px}.banners{padding-bottom:44px;color:#767676;font:300 27px/36px 'Open Sans',sans-serif;overflow:hidden;padding-top:22px;margin-left:-5px}.banners img{padding-top:17px;margin-right:60px;margin-left:46px;float:left}.banners .title{padding-top:30px;color:#252525;font-size:36px;margin-bottom:15px}.banners>span{color:#ed2c67}.banners .guaranty{background:url(../images/guaranty.png) 0 0 no-repeat;width:98px;height:183px;float:right;margin-right:35px;margin-top:39px;margin-left:20px}.page1_block{margin-top:0}.content .page1_block>.box{margin-top:-299px}.page1 .box{margin-top:0px}.page1 .box{font-size:13px;line-height:20px}.stat{position:static!important}.stat>div{display:block!important}.col1{color:#ed2c67}.col2{color:#4cb6c5}.text1{font:20px/36px 'Open Sans',sans-serif}.page1 .text1{margin-bottom:10px}.st1{color:#606060;font-size:13px;line-height:20px}.text2{color:#1f1f1f;margin-bottom:18px;font:15px/15px 'Open Sans',sans-serif}.page1 .text2{text-align:right;margin-bottom:19px}.page1 .box .alright{margin-top:46px;padding-top:7px;padding-bottom:33px;border-top:1px solid #e9e9e9}.tabs{margin-top:78px}#tab-1{background-color:#33bed9}#tab-2{background-color:#99cc4e}#tab-3{background-color:#ff425f}.tab-content{position:relative;top:-1px;border-top:1px solid #fff;color:#fff}.nav li{float:left}.nav{overflow:hidden}.nav li+li{margin-left:1px}.nav li.selected a{position:relative;z-index:2}.nav li a{position:relative;display:block;font:600 20px/22px 'Open Sans',sans-serif;color:#fff;padding:17px 50px 19px 42px;background-color:#33bed9}.nav li+li a{padding-left:38px;padding-right:46px;background-color:#99cc4e}.nav li+li+li a{padding-left:32px;padding-right:33px;background-color:#ff425f}.tab-content{overflow:hidden;font-size:13px;line-height:22px;padding:36px 52px 37px 36px}.tab-content img{float:left;margin-right:46px}.tab-content a.link1{color:#fff;margin-top:14px;background-image:url(../images/link_marker1.png)}.tab-content a.link1:hover{text-decoration:underline}.tab-content .title{padding-top:19px;margin-bottom:25px;font:600 20px/22px 'Open Sans',sans-serif;color:#fff}.mb1{margin-bottom:5px}.cl1{height:27px}.bq1{background:url(../images/quotes.png) 0 6px no-repeat}.bq1 .alright{line-height:17px;font-size:15px;padding-top:9px}.element>div{padding:0 10px}.cont2{padding-top:68px}.box.bx1{padding-bottom:46px;margin-bottom:5px}.el{margin:0 -10px}a.gal{position:relative;background-color:#000;display:block}a.gal span{position:absolute;display:block;left:0;right:0;bottom:0;top:0;z-index:10;transition:.5s ease;-o-transition:.5s ease;-webkit-transition:.5s ease;background:url(../images/magnify.png) -100px center no-repeat}a.gal:hover span{background-position:center center}a.gal img{position:relative;transition:.5s ease;-o-transition:.5s ease;-webkit-transition:.5s ease;width:100%}a.gal:hover img{opacity:.56}#filters{overflow:hidden;padding:37px 0 27px}#filters li{float:left;color:#272727;font:300 18px/20px 'Open Sans',sans-serif}#filters li+li{margin-left:15px}#filters a:hover,#filters a.selected{color:#4cb6c5}.prv p{margin-bottom:27px}.map{padding-top:7px;overflow:hidden;position:relative}.map figure{position:relative;display:block;width:100%;margin-bottom:21px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}.map figure iframe{width:100%;height:343px;max-width:100%}.map address{float:left;display:block}.map address+address{margin-left:50px}.map address dt{margin-bottom:23px}address dd span{min-width:82px;display:inline-block;text-align:left}.map address dd span.col1{min-width:0}.map a{}a.link-1{color:#4cb6c5;text-decoration:underline}a.link-1:hover{color:#ed2c67}footer{display:block;position:relative;z-index:10;font:16px/36px 'Open Sans',sans-serif;text-align:center}.socials{border-bottom:1px solid #e9e9e9;padding-bottom:37px;font-size:0;min-height:31px;line-height:0}.socials a{width:31px;height:31px;background:url(../images/socials.png) 0 0 no-repeat;display:inline-block;border-radius:500px}.socials a:hover{background-position:0 bottom}.socials a+a{margin-left:10px;background-position:-41px 0}.socials a+a:hover{background-position:-41px bottom}.socials a+a+a{margin-left:11px;background-position:-83px 0}.socials a+a+a:hover{background-position:-83px bottom}.socials a+a+a+a{width:32px;background-position:right 0}.socials a+a+a+a:hover{background-position:right bottom}.copy{color:gray;position:relative;z-index:10;padding:36px 0}.copy strong{}.body_img{position:absolute;width:100%;bottom:0;left:0;right:0;z-index:0}#toTop{display:none;text-decoration:none;position:fixed;bottom:40px;left:51%;margin-left:500px;overflow:hidden;width:34px;height:34px;border:none;text-indent:-999px;z-index:20;background:url(../images/totop.png) no-repeat left 0;transition:0s ease;-o-transition:0s ease;-webkit-transition:0s ease}#toTop:hover{outline:none;background-position:right 0}@media only screen and (max-width:995px){body{min-width:768px}.box{width:auto}a.bann{width:246px}.camera_pag{right:50%;margin-right:-300px}.map address+address{float:left;margin-left:30px}.map figure,.map figure iframe,#form input,#form textarea,#form .success{width:100%!important;float:none!important}#form .success{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}.map figure{height:auto!important}.extra_wrapper{overflow:visible}.banners .extra_wrapper,.tabs .extra_wrapper{overflow:hidden}.banners img{margin-right:15px}.banners .guaranty{margin-right:5px}.map figure{margin-bottom:15px}.nowrap{white-space:normal}.nav li a{padding-left:20px!important;padding-right:20px!important}.page1 h3.head1 br{display:none}.add1{font-size:14px}.page1 h3.head1 strong{font-size:20px!important}header .head_logo_s {top:100px}}@media only screen and (max-width:767px){body{min-width:420px}.page1 h3.head1 strong{padding-top:0}.map address{float:none;margin-left:0!important}.map address+address{margin-top:30px}header .head_logo_s {display:block;width:auto;position:relative;height:auto}.img_inner{width:100%!important;float:none!important;margin-right:0!important;margin-bottom:20px!important}h1 a{max-width:90%}.img_inner img{width:100%}header .head_logo_s{margin-bottom:20px;float:none;position:relative!important;left:auto;top:auto;right:auto;bottom:auto}.head_img{top:175px}header .head_logo_s {top:50px}header .head_logo_s a{width:auto;display:inline-block;height:auto}header .head_logo_s a img{}.map{padding-right:0!important}.map figure iframe{width:100%;height:300px}.map address{margin-right:0}.content .noresize{width:auto!important;float:left!important;margin-right:20px!important;margin-top:4px!important}.img_inner{margin-top:30px!important}.camera_pag{right:50%;margin-right:-180px}a.bann{width:207px}a.bann span{padding-left:25px}.banners img{float:none;margin:0 auto;display:block}.tab-content{padding-left:60px;padding-right:60px}.tab-content img{float:none;width:100%;margin-right:0}.tab-content .extra_wrapper{overflow:visible}.nav li a{padding-left:8px!important;padding-right:8px!important}.clear.cl1{height:0}#filters li{font-size:15px}}@media only screen and (max-width:479px){body{min-width:300px}.nav li a{padding-left:5px!important;padding-right:5px!important;font-size:14px}#filters li{font-size:12px}#filters li+li{margin-left:5px}a.bann{font-size:15px;width:147px}.camera_pag{right:50%;margin-right:-160px}}
.uss_section_content h3{
    padding-top: 20px;
}
.uss_section_content ul{
    list-style: square;
}
.uss_section_content p{
    margin-bottom: 10px;
}
.contacts_head{
    font-size: 17px;
}
.contacts_head span{
    border-bottom: 1px dashed #000;
    cursor: pointer;
}
.checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}
.checkbox + label {
  position: relative;
  padding: 0 0 0 60px;
  cursor: pointer;
}
.checkbox + label:before {
  content: '';
  position: absolute;
  top: -4px;
  left: 0;
  width: 50px;
  height: 26px;
  border-radius: 13px;
  background: #CDD1DA;
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
  transition: .2s;
}
.checkbox + label:after {
  content: '';
  position: absolute;
  top: -2px;
  left: 2px;
  width: 22px;
  height: 22px;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
  transition: .2s;
}
.checkbox:checked + label:before {
  background: #9FD468;
}
.checkbox:checked + label:after {
  left: 26px;
}
.checkbox:focus + label:before {
  box-shadow: inset 0 2px 3px rgba(0,0,0,.2), 0 0 0 3px rgba(255,255,0,.7);
}
.open_menu{
    display: none;
    width: 100%;
    text-align: center;
    float: left;
    background-color: #ff670d;
    cursor: pointer;
    color: #FFF;
    font-size: 18px;
    padding: 10px 0px 10px;
}
@media (max-width: 768px){
    .hide_menu{
        display: none;
        margin-bottom: 20px;
    }
    .open_menu{
        display: block;
    }
    .breadcrumb{
        margin-top: 20px !important;
    }
    .page1 h3{
        line-height: 30px;
    }
    .hovbut_1{
        width: 100% !important;
        margin-bottom: 10px;
    }
    .hovbut_2{
        width: 100% !important;
    }
    .horizontal-nav{
        display: none;
    }
    .topnav {
        display: block !important;
    }
    .mob_ac{
        margin: -20px 0px 15px !important;
    width: 80% !important;
    font-weight: 300 !important;
    }
    .head_img {
        top: 255px;
    }
}


.topnav {
  overflow: hidden;
  display: none;
  background-color: #5d5d5d;
  position: relative;
  text-align: left;
  margin-top: -12px;
}

.topnav #myLinks {
  display: none;
}

.topnav a {
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
}

.topnav a.icon {
  background: black;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}
.topnav a.actives {
  background-color: #FFF;
  color: black;
}
.topnav a:hover {
  background-color: #FFF;
  color: black;
}

.menu_top{
    margin-left: 17%;
}

.menu_fixed{
    position: fixed;
    left: 0px;
    width: 100% !important;
    margin-top: -6px;
    margin-left: 0px;
    background: #FFF;
    box-shadow: 1px 1px #302e2b33;
    z-index: 100000;
    border-top: 6px solid #ff670d;width:100%
}

.top_widget{
    float:left;
    z-index: 1000000;
    top: 0px;
    color: #FFF;
    padding: 15px;
    width: 200px;
    margin-left: 25px;
    background: #ffba33;
}
.top_widget span a{
    font-size: 20px;
}
.bctw{
    border-bottom: 1px dashed #FFF;
    cursor: pointer;
}
@media (max-width: 1400px){
    .menu_top{
        margin-left: 12%;
    }
}
@media (max-width: 1200px){
    .menu_top{
        margin-left: 5%;
    }
}
@media (max-width: 1125px){
    .menu_top{
        margin-left: 2%;
    }
}
@media (max-width: 1000px){
    .top_widget{
        display: none;
    }
    .menu_top{
        height: 75px;
    }
    .sf-menu{
        float: unset !important;
    }
}
@media (max-width: 768px){
    .camera_wrap{
        display: none !important;
    }
    .menu_fixed{
        border-top: none !important;
    }
}

.p_title{
                color: #1f1f1f;
    font-weight: 300;
    font-size: 24px;
    padding-top: 63px;
    line-height: 26px;
    margin-bottom: 22px;
        }
        
blockquote{
    padding-left: 20px;
    border-left: 1px solid #000;
}

ol {
    list-style: decimal;
    margin-left: 1rem;
    margin-bottom: 1rem;
}
.grid_12.gallery ul {
    list-style: square;
    margin-left: 1.2rem;
    margin-bottom:12px;
}
.grid_12.gallery ol {
    list-style: decimal;
    margin-left: 1.2rem;
    margin-bottom:12px;
}
.form-company {
    display:none !important;
}